using Microsoft.AspNetCore.Authorization;
using Microsoft.AspNetCore.Http;
using Microsoft.AspNetCore.Mvc;

namespace PSTW_CentralSystem.Areas.Inventory.Controllers
{
    [Area("Inventory")]
    //[Authorize(Policy = "RoleModulePolicy")]
    public class MainController : Controller
    {
        // GET: Inventory
        public ActionResult Index()
        {
            return View();
        }

    }
}
